{
  "mappings": {
    "activity_main": {
      "qualified_name": "com.jordanbot.installer.databinding.ActivityMainBinding",
      "module_package": "com.jordanbot.installer.databinding",
      "variables": {},
      "implementations": []
    }
  }
}